@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 25px;
	margin-right: 20px;
	margin-bottom: 25px;
	background-color: #F9F1EB;
}

body,td,th {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height:16px;
	color: #000000;
}

iframe, #lbIframeContainer iframe, #lbIframeContainer body{
	border:0px;
	padding:0;
	margin:0;
}

h1 {
	margin:0px;
	padding:0px;
	padding-left:30px;
	font-family:Georgia, Times, serif;
	font-size:30px;
	font-weight:normal;
	color:#565D66;
	line-height:25px;
	background:url(../images/habillage/puce.gif) left no-repeat;
}

p {
	margin:0;
	padding:0;
	padding-top:5px;
}

ul {
	margin:0;
	padding:0;
	padding-top:5px;
	padding-left:30px;
}

.orange {
	color:#D05105
}

#container {
	float:left;
	width:960px;
	border:solid 1px #FF7900;
	border-left:none;
	background-color:#FFFFFF;
}

#en-tete {
	width:960px;
	height:95px;
	position:relative;
}

#logo_page {
	float:left;
	padding-left:25px;
	margin-top:10px;
	width:auto;
}
.sous-titre {
	margin-top:7px;
	padding-top:5px;
	padding-bottom:5px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	color:#FF7900	
}

#menu {
	float:right;
	margin-top:58px;
	padding-right:25px;
	width:450px;
}

.rubrique_active {
	float:right;
	height:17px;
	padding:0px 10px 0px 10px;
	color:#FFF;
	background:#FF7900;
	border-right:solid 1px #FF7900;
}

#menu a {
	display:block;
	float:right;
	height:17px;
	padding:0px 10px 0px 10px;
	line-height:17px;
	color:#000000;
	text-decoration:none;
	border-right:solid 1px #FF7900;
}

#menu a:hover {
	color:#FFFFFF;
	background:#FF7900
}

#menu a.derniere_rubrique {
	border-right:solid 1px #FFF
}

#contenu {
	width:960px;
}

#enveloppe_cadre {
	float:left;
	padding-left:20px;
	margin-top:10px;
	padding-bottom:10px;
}

#cadre {
	width:285px;
	background:url(../images/habillage/cadre_fond.gif) repeat-y;
}

#cadre_haut {
	padding:10px 10px 3px 15px;
	background:url(../images/habillage/cadre_haut.gif) top no-repeat;
}

#cadre_bas {
	padding:0px 10px 10px 15px;
	background:url(../images/habillage/cadre_bas.gif) bottom no-repeat;
}



/************************************************************

		ACCUEIL

************************************************************/

#logo_accueil {
	float:left;
	padding-left:25px;
	margin-top:24px;
	height:52px;
	width:auto;
}

#cadres_accueil {
	padding-left:10px;
}

/************************************************************

		LIENS

************************************************************/

a:link {
	color:#D05105;
	text-decoration:none;
}
a:visited {
	color:#D05105;
	text-decoration:none;
}
a:hover {
	color:#D05105;
	text-decoration:underline;
}
a:active {
	color:#D05105;
	text-decoration:none;
}